DOMElement::hasAttribute
DOMElement::removeAttribute
DOMElement
PHP Manual

# DOMElement::hasAttributeNS

(PHP 5)

DOMElement::hasAttributeNS — Checks to see if attribute exists

### Description

public bool DOMElement::hasAttributeNS ( string `$namespaceURI` , string `$localName` )

Indicates whether attribute in namespace `namespaceURI` named `localName` exists as a member of the element.

### Parameters

`namespaceURI`

  The namespace URI.

`localName`

  The local name.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- DOMElement::hasAttribute() - Checks to see if attribute exists
- DOMElement::getAttributeNS() - Returns value of attribute
- DOMElement::setAttributeNS() - Adds new attribute
- DOMElement::removeAttributeNS() - Removes attribute

DOMElement::hasAttribute
DOMElement::removeAttribute
DOMElement
PHP Manual